<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyBelow_High_IG_001 __id="77bdcabd-79a1-44b6-bb9e-2671e28427f6" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyBelow_High_IG_001" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyBelow_High_IG_001>